default arch
menu title U-Boot menu
prompt 20
timeout 10

label arch
  menu label Arch Linux ARM linux-aarch64
  linux /boot/Image
  initrd /boot/initramfs-linux.img
  fdtdir /boot/dtbs/
  append root=/dev/mmcblk0p1 console=ttyAML0,115200n8 loglevel=6 rw earlycon consoleblank=0
